/*========================  GENERAL CSS  =================================*/
@font-face {
    font-family: 'Avenir Next';
    src: url('../assets/fonts/AvenirNext-Regular.woff2') format('woff2'),
        url('../assets/fonts/AvenirNext-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('../assets/fonts/AvenirNext-Bold.woff2') format('woff2'),
        url('../assets/fonts/AvenirNext-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    background: white !important;
}

h1, h2, h3, h4, h5 {
    font-family: 'Avenir Next','Open Sans', sans-serif;
    font-weight: 500;
    color: #232323;
}

.banner h1, .banner h2, .banner h3, .banner h4, .banner h5 {
    color: white;
}

button, .button {
  background-color: #7dc952;
    color: white;
    max-width: 346px;
    border: none;
    outline: none;
    text-transform: uppercase;
    font-size: 16px;
    padding: 15px 30px;
    letter-spacing: 1px;
    font-weight: 600 !important;
}

p, label {
  font-size: 19px;
  color: #232323;
}

label {
    opacity: .8;
}

.green {
    color: #7dc952;
}

.white {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background: black;
  /*background-image: linear-gradient(to bottom, rgba(35, 35, 35, 1), rgba(0,0,0,1));*/
}

.white > div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.white img {
  filter: invert(1);
  height: 100px;
}

h1 {
  font-size: 75px;
  margin-bottom: 30px;
}

h2 {
  font-size: 40px;
  margin-bottom: 40px;
}

h3 {
  font-size: 33px;
}

.button {
  cursor: pointer;
}



/*========================  HEADER  =================================*/
header {
  width: 100%;
  height: auto;
  padding: 20px 0;
  position: fixed;
  top: 0;
  z-index: 100;
  transition: background-color .5s;
}

.mobile_menu {
  display: none;
}

.menu_icon {
  display: none;
  filter: brightness(0) invert(1);
}

.black {
  background-color: black;
}

header .dark {
  background-image: linear-gradient(rgba(0, 0, 0, 0.60), transparent);
  height: 75px;
}

header.black .dark {
  height: 0;
}

header nav {
  display: flex;
  justify-content: flex-end;
  align-content: center;
}

header nav a {
  margin: 0 30px;
  color: white;
  text-decoration: none;
  transition: color .3s;
  font-size: 15px; 
}

header nav a:hover {
  color: #7dc952;
  text-decoration: none;
}

header .contain {
  position: relative;
  z-index: 1;
  padding: 0 50px;
}

.contain {
  max-width: 1500px;
  margin: auto;
  width: 100%;
  height: 100%;
  padding: 0 50px;
}

.logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 32px;
}

.show_date {
  opacity: .5;
  font-size: 13px;
}

.alert_popup {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.6);
}

.alert_popup .offclick {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
}

.alert_popup .holder {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 700px;
  height: auto;
  overflow: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 50px;
  overflow: inherit;
  background-color: white;
}

.alert_popup .subtitle {
  opacity: .6;
  font-size: 16px;
  margin-bottom: 0;
}

.alert_popup li {
  font-size: 15px;
  margin-bottom: 10px;
}

.alert_popup .close {
  position: absolute;
  top: -15px;
  right: -20px;
  background: #7dc952;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: 40px;
  color: white;
  font-weight: 400;
  line-height: 0;
  opacity: 1;
  cursor: pointer;
}



/*========================  FOOTER  =================================*/
.footer {
  background-color: black;
  padding: 100px 30px;
  text-align: center;
}

.footer h3 {
  opacity: .5;
  color: white;
  margin-bottom: 15px;
}

.footer img {
  margin: 0 10px;
}

.footer .links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  margin-top: 50px;
}

.footer .links a {
  margin-bottom: 20px !important;
  position: relative;
}

.footer .links a, .mobile_menu a {
  color: white;
  background-color: #232323;
  padding: 10px 20px;
  margin: 0 10px;
  text-decoration: none;
}

.footer .links a p, .mobile_menu a p {
  margin-bottom: 0;
  font-size: 15px;
  cursor: pointer;
  color: white;
}

.cpy {
  font-size: 14px;
  color: floralwhite;
  opacity: .5;
  margin-top: 5px;
  margin-bottom: 0;
  position: relative;
  top: 50px;
}

.powered_by {
  margin-top: 50px;
  color: white;
  font-size: 18px;
  position: relative;
  top: 50px;
  margin-bottom: 0;
}

.powered_by img {
  height: 15px;
  position: relative;
  top: -2px;
  margin-left: 3px;
}


/*========================  HOMEPAGE  =================================*/
.banner {
  height: 95vh;
  min-height: 600px;
  width: 100%;
  background-color: black;
  position: relative;
}

.homepage .banner {
  height: 81vh;
}

.slide {
  background-size: cover;
  background-position: center center;
  background-color: black;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  transition: opacity 1s;
}

.slide .button, .showpage .button {
  font-size: 16px;
  padding: 15px 30px;
  margin-top: 22px;
}

.slide.active {
  opacity: 1;
}

.banner .arrows {
  position: absolute;
  display: flex;
  justify-content: space-between;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  width: 100%;
  padding: 0 30px;
}

.banner .arrows p {
  color: white;
  padding: 20px;
  cursor: pointer;
  font-size: 30px;
  opacity: .6;
  transition: opacity .5s;
}

.banner .arrows img:hover {
  opacity: 1;
}

.banner .arrows div {
  cursor: pointer;
}

.banner .arrows img {
  height: 40px;
  filter: brightness(0) invert(1);
  opacity: .5;
  transition: opacity .3s;
}

.banner .arrows .next {
  transform: rotate(180deg);
}

.dark {
    background-image: linear-gradient(transparent, black);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.slide .txt {
  position: relative;
  z-index: 2;
  text-align: center;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  padding: 0 100px;
  padding-top: 100px;
}

.txt p {
  font-size: 20px;
}

.slide .txt p {
  color: white;
}

.search {
  background-color: #232323;
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 40px 30px;
}

.searchbar {
  width: 100%;
  max-width: 900px;
  margin: auto;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.searchbar input {
  background-color: black;
  color: white;
  border: none;
  outline: none;
  padding: 20px 30px;
  width: 100%;
}

.searchbar img {
  position: absolute;
  right: 30px;
  cursor: pointer;
}

.results {
  display: none;
  position: absolute;
  left: 0;
  top: 64px;
  width: 100%;
  background: white;
  text-align: left;
  border: 1px solid #eaeaea;
  max-height: 300px;
  overflow: hidden;
  overflow-y: auto;
  z-index: 5;
}

.results.active {
  display: block;
}

.results p {
  margin: 0;
  padding: 10px 30px;
  font-size: 16px;
  border-bottom: 1px solid #eaeaea;
  border-left: 5px solid transparent;
  cursor: pointer;
}

.results a {
  text-decoration: none;
}

.results p:hover {
  border-left: 5px solid #7dc952;
}

.shows {
  padding: 150px 50px;
  padding-top: 50px;
}

.filters {
  display: flex;
  justify-content: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
}

.filters > div {
  margin: 9px;
  margin-top: 0;
  border: 1px solid rgba(0, 0, 0, 0.24);
  padding: 10px 20px;
  box-sizing: border-box;
  cursor: pointer;
}

.filters > div:nth-child(1) {
  margin-left: 0;
}

.filters > div.active {
  border-bottom: 3px solid #7dc952;
}

.filters > div.active p {
 color: #7dc952;
 font-weight: 700;
}

.filters > div p {
  font-size: 15px;
  margin-bottom: 0;
}

.fitlers .title {
  font-size: 20px;
  margin-bottom: 20px;
}

.all_shows {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 50px;
}

.all_shows .show {
  width: 32.5%;
  height: 350px;
  margin-right: .75%;
  background-color: black;
  background-size: cover; 
  background-repeat: no-repeat;
    background-position: center center;
  margin-bottom: 1%;
  position: relative;
  padding: 30px;
  display: flex;
  align-items: flex-end;
  cursor: pointer;
  padding-bottom: 80px;
  overflow: hidden;
}

@-webkit-keyframes loading {
    0%, 100% { background-color: black; }
    50% { background-color: #232323;  }
}



.all_shows .show.active {
  box-sizing: border-box;
  border-bottom: 8px solid #7dc952;
}

.super {
  margin-bottom: 0;
  font-size: 17px !important;
}

.all_shows .show.active .txt {
  margin-top: -50px;
}

.all_shows .showtimes {
  position: absolute;
  background: rgba(35, 35, 35, 0.65);
  left: 0;
  height: 100%;
  bottom: 0;
  z-index: -1;
  width: 0;
  padding: 30px;
  padding-bottom: 75px;
  display: flex;
  transition: width .3s;
}

.all_shows .show:hover .showtimes {
  width: 100%;
  z-index: 2;
  display: flex;
  align-items: flex-end;
}

.all_shows .show:hover .showtimes > div{
  opacity: 1;
  transition-delay:.2s;
}


.all_shows .showtimes > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  opacity: 0;
  transition: opacity .5s;
}


.right_arr {
  filter: brightness(0) invert(1);
  height: 20px;
  transform: rotate(180deg);
}


/*.all_shows .showtimes p:nth-child(1) {
  display: block;
  width: 100%;
  font-size: 15px;
  margin-bottom: 7px;
  opacity: .7;
}*/

.all_shows .showtimes p:last-child {
  width: 100%;
  margin-top: 20px;
        background: black;
    padding: 10px;
}

.all_shows .showtimes p:last-child .right_arr {
  filter: brightness(0) invert(1);
  height: 30px;
  transform: rotate(180deg);
  opacity: .5;
  margin-left: 10px;
}

.all_shows .showtimes .time {
  background-color: black;
  padding: 10px 20px;
  margin-right: 15px;
  font-size: 15px;
  margin-bottom: 15px;
  display: none;
}

.mobile_time {
  display: none;
  color: white;
}

.all_shows .showtimes .time:nth-last-child(-n+7) {
  display: block;
}

.show .txt {
  color: white;
  position: relative;
  z-index: 2;
  width: 100%;
  transition: margin .3s;
}

.all_shows h3, .all_shows p {
  color: white;
}

.show .txt p.time {
  font-size: 13px;
  margin-top: -5px;
  font-weight: 400;
  margin-bottom: 0;
  opacity: .8;
}

.show .txt p.price {
  color: #7dc952;
  font-size: 13px;
  margin-top: 15px;
  margin-bottom: 0;
}

.show .txt p.price span {
  font-size: 20px;
}

.all_shows .show .date {
  position: absolute;
  bottom: 0;
  background: black;
  width: 100%;
  left: 0;
  padding: 20px 30px;
  z-index: 2;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.show .date p {
  margin-bottom: 0;
  color: #7dc952;
  font-size: 15px;
}

.show .date p.price {
  margin-bottom: 0;
  color: white;
  text-align: right;
  width: 100%;
  opacity: 1;
}

.show .date p.price .from {
  opacity: .7;
}

.show .date .price .disc {
  display: block;
  opacity: 1;
}

.show .date p.day {
  left: 30px;
  position: absolute;
  margin: 0;
}

.show .date .day {
  font-size: 22px !important;
  margin-top: -3px;
  text-align: center;
  display: block;
}

.show .date .day span {
  font-size: 13px;
  display: block;
  margin-bottom: -6px;
}



/*========================  SHOW PAGE  =================================*/
.show_info, .show_book, .book_steps {
  padding: 150px 100px;
  max-width: 1500px;
  margin: auto;
}

.email_match {
  color: #ea2929;
  font-size: 14px;
}

.book_steps {
  display: none;
}

.showpage p {
  font-size: 17px;
}

.showpage .banner {
  height: 100vh;
}

.fix_tickets {
  position: fixed;
  background-color: #7dc952;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 50px;
  right: 50px;
  cursor: pointer;
  height: 70px;
  width: 70px;
  border-radius: 100%;
  z-index: 3;
}

.fix_tickets img {
  filter: brightness(0) invert(1);
  height: 30px;
}

.gototickets {
  text-align: center;
  padding: 100px 0;
  padding-bottom: 0;
}

.details .gototickets p {
  font-size: 27px !important;
  padding: 0 20px;
}

.show_info, .show_book, .book_steps {
  border-bottom: 1px solid rgba(0, 0, 0, 0.24);
}

.show_info h3 {
  margin-bottom: 40px;
}

.gallery {
  margin-top: 50px;
}

.gallery img, .gallery video, .gallery iframe {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}

.gallery iframe {
  padding: 0;
}

#calendar {
  max-width: 500px;
  margin: auto;
}

p.super_title {
  font-size: 35px;
  margin-bottom: 0;
}

.step_four.calendar {
    background-color: #e5eef6;
    margin-top: 100px;
}

.step_two.calendar .contact_form.contact_form_new.contact_grey input{
    background-color: white;
}

.page_content h2, .l_blue h2 {
    font-weight: 300;
}

.datepicker-inline .datepicker {
    background-color: transparent;
    border: none;
}

.datepicker--nav {
    background-color: white;
    margin-bottom: 20px;
}

.datepicker--nav-title {
    font-size: 17px;
}

.datepicker-inline .datepicker {
    width: 100%;
    height: auto;
    max-width: 500px;
}

.datepicker--day-name {
    color: #110c0e !important;
    opacity: .4;
    font-size: 14px !important;
}

.datepicker--cell-day.-other-month-, .datepicker--cell-year.-other-decade- {
    color: #4c4a4b !important;
    opacity: .3;
    outline: none;
}

.datepicker--cell {
    height: 45px !important;
    font-size: 16px !important;
}

.datepicker--cell:hover {
    background-color: transparent !important;
}

.datepicker--cell.-current- {
  pointer-events: none;
    color: #4a4a4a !important;
}

.datepicker--cell.-current-.-selected- {
  pointer-events: all !important;
    color: white !important;
}

.datepicker--cell.-current-:before {
    content: '';
    background-color: transparent !important;
    border-radius: 100%;
    height: 42px;
    width: 42px;
    z-index: -1;
    position: absolute;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
}

.datepicker--cell.-selected-, .datepicker--cell.-selected-.-current- {
    background-color: transparent !important;
}

.datepicker--cell.-selected-:before, .datepicker--cell.-selected-.-current-:before  {
    content: '';
    background-color: #7dc952 !important;
    border-radius: 100%;
    height: 42px;
    width: 42px;
    z-index: -1;
    position: absolute;
    border: 1px solid #7dc952;
    box-sizing: border-box;
    color: white !important;
}

.datepicker--cell.haveApts {
  pointer-events: all !important;
  color: white !important;
  font-size: 18px !important;
}

.datepicker--cell.datepicker--cell-day {
  pointer-events: none;
  height: 55px !important;
  display: flex;
  flex-direction: column;
}

.datepicker--cell.datepicker--cell-day .low_cost {
  font-size: 13px !important;
  color: black;
  margin-top: -4px;
}

.datepicker--cell.haveApts:before {
    content: '';
    background-color: rgb(125, 201, 82) !important;    
    border-radius: 100%;
    height: 52px;
    width: 52px;
    z-index: -1;
    color: white;
    position: absolute;
    box-sizing: border-box;
}

.checkboxes {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
}

.checkboxes > div {
    background-color: #f4f4f4;
    padding: 12px 20px;
    margin-right: 10px;
    cursor: pointer;
}

.checkboxes > div.active, .no_show .checkboxes > div.active {
    background-color: #005aa9;
    color: white;
}

#DayTime.checkboxes {
    margin-top: 40px;
    flex-wrap: wrap;
}

.show_hero {
  height: auto;
  background-color: #232323;
}

.show_hero .slide {
  position: relative;
}

.showpage .slide {
  opacity: 1;
}

.show_hero .contain {
  display: flex;
  align-items: center;
  min-height: 300px;
}

.show_hero .txt {
  padding: 50px 0;
  padding-right: 100px;
  text-align: left;
}

.show_hero h1 {
  margin-bottom: 0;
  font-size: 60px;
  margin-left: 400px;
}

.show_img {
  height: 300px;
  width: 300px;
  background-size: cover;
  background-position: center center;
  margin-right: 100px;
  position: absolute;
  z-index: 2;
}

.reviews {
  background-color: #232323;
  width: 100%;
  padding: 50px 0;
  height: 300px;
}

.reviews .contain {
  max-width: 1200px;
  position: relative;
}

.reviews .stars {
  margin-bottom: 30px;
}

.reviews .arrows {
  padding: 0 30px;
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}

.reviews .arrows img {
  height: 30px;
  cursor: pointer;
  filter: brightness(0) invert(1);
}

.reviews .arrows .next {
  transform: rotate(180deg);
}

.reviews .review {
  display: none;
  padding: 0 100px;
  transition: display .5s;
}

.reviews .review.active {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.reviews .review p {
  color: white;
  text-align: center;
}

.reviews .review p.desc {
  font-size: 25px;
}

.reviews .review p.name {
  font-size: 17px;
  opacity: .5;
}

.reviews a {
  float: right;
  color: #7dc952;
}

.fc-day-grid-container {
  height: 422px !important;
}

.fc-basic-view .fc-body .fc-row, .fc-row.fc-rigid .fc-content-skeleton, .fc .fc-row .fc-content-skeleton table {
  height: 70px !important;
  position: relative;
}

.fc .fc-row .fc-content-skeleton table thead tr, .fc .fc-row .fc-content-skeleton table tbody tr{
    height: 70px !important;
}

.fc .fc-row .fc-content-skeleton table thead tr td{
    vertical-align: middle !important;
    opacity: .3;
    height: 70px !important
}

.fc .fc-row .fc-content-skeleton table tbody {
  position: relative;
}

.fc-row.fc-rigid .fc-content-skeleton {
  font-size: 20px;
}

.fc .fc-row .fc-content-skeleton td {
  text-align: center !important;
}

.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
  float: none !important;
}

.fc-unthemed .fc-content, .fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td, .fc-unthemed .fc-list-view, .fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
  border: none !important;
}

.fc-other-month {
  opacity: 0 !important;
}

.fc .fc-row .fc-content-skeleton td {
    height: 100% !important;
}

.fc-event-container {
  position: relative;
  top: -70px;
}

tr:first-child>td>.fc-day-grid-event {
  height: 70px !important;
  background-color: #7dc952;
  color: white;
  border: 2px solid white;
  border-radius: 0;
  cursor: pointer;
}

a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: white !important;
  background-color: #78dc952;
}

.fc-resizable {
  background-color: transparent !important;
  display: none !important;
}

.fc-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column-reverse;
  height: 100%;
  cursor: pointer;
}

.fc-title {
  font-size: 15px;
  color: #090909;
}

.fc-desc {
  font-size: 22px;
}

.fc-toolbar {
  position: relative;
}

.fc-toolbar .fc-left, .fc-toolbar .fc-right {
  float: none;
  width: 100%;
}

.fc-left h2 {
  width: 100%;
  text-align: center;
  font-size: 23px;
}

.fc-today-button {
  background: transparent !important;
  border: none !important;
  text-decoration: underline;
  font-size: 13px !important;
  text-align: center;
  width: 100%;
  float: none !important;
  display: none;
}

.fc-button-group {
  width: 87%;
  position: absolute;
  left: 0;
  margin: auto;
  left: 47%;
  transform: translateX(-50%);
  top: 0;
}

.fc-day-header span {
  font-weight: normal !important;
  font-size: 14px;
}

.fc-prev-button, .fc-next-button {
  position: absolute !important;
  background: transparent !important;
  width: auto;
  /*border: 1px solid rgba(0, 0, 0, 0.24) !important;*/
  border: none !important;
  float: none !important;
  font-size: 14px !important;
  padding: 0 4px !important;
  box-shadow: none !important;
}

.fc-prev-button {
  left: 0;
}

.fc-next-button {
  right: 0;
}

.fc-unthemed td.fc-today {
  background-color: transparent !important;
}

.fc-unthemed td.fc-today span{
  background-color: rgb(224, 225, 226) !important;
  padding: 10px;
}

.show_info .txt {
  color: black;
}

.show_book .contain, .book_steps .contain {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.step_two .contain {
  align-items: flex-start;
}

.seat_chart {
  width: 100%;
  max-width: 450px;
}

.show_book .contain .txt, .book_steps .contain .txt {
  width: 50%;
  padding-right: 50px;
}

.book_steps .contain .times, .book_steps .contain .seating {
  width: 30%;
  margin: auto;
}

.learnmore {
  color: #7dc952;
  cursor: pointer;
  text-decoration: underline;
}

.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  background: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100%;
}

.popup .flex {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.offclick {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.popup .holder {
  background-color: white;
  width: 500px;
  max-height: 600px;
  overflow: hidden;
  overflow-y: auto;
  height: auto;
  position: relative;
  z-index: 2;
}

.show_head {
  background-color: #232323;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  height: auto;
  position: relative;
  min-height: 70px;
  padding: 10px 0;
}

.show_head .show_img_sml {
  position: absolute;
  background-size: cover;
  height: 100%;
  width: 70px;
  background-position: center center;
}

.show_head p {
  color: white;
  margin-bottom: 0;
  padding-right: 50px;
  margin-left: 100px;
}

.show_head p.x {
  position: absolute;
  right: 0;
  margin-right: -25px;
  font-size: 25px;
  opacity: .5;
  cursor: pointer;
}

.popup .content {
  padding: 50px 30px;
}

.popup .content h4 {
  margin-bottom: 30px;
}

.times .time {
  border: 1px solid rgba(0, 0, 0, 0.24);
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 20px;
  position: relative;
  cursor: pointer;
}

.times .time p {
  margin: 0;
  width: 100%;
}

.times .time p span.price{
  color: #7dc952;
  margin-left: 10px;
}

.times .time p span.arr, .seating .inner_sections .options p span.arr {
  float: right;
  opacity: .5;
  color: #232323;
  top: 50%;
  position: absolute;
  right: 12px;
  transform: translateY(-50%);
}

.instr {
  color: white;
  padding: 0 20px;
  opacity: .5;
}

.promo_tix {
  margin-top: 20px;
  background: white;
  padding: 10px 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.promo_tix .arr {
  position: absolute;
  right: 20px;
  opacity: .5;
}

.promo_tix span {
  color: #7dc952;
  font-weight: bold;
  margin-left: 10px;
  font-size: 14px;
  transition: color .3s;
}

.section span.arr {
  top: 50%;
  transform: translateY(-50%);
    right: 10px !important;
}

.seating_time {
  font-size: 18px !important;
}

span.arr img {
  right: 0;
  transform: rotate(180deg);
  height: 16px;
  margin: 0;
  position: relative;
}

.options span.arr img {
  top: 2px;
}

.times .time p span.sml{
  font-size: 13px;
}

.seating img {
  max-width: 400px;
  margin-top: 30px;
  display: block;
}

.seating > p {
  font-size: 20px;
  margin-bottom: 30px;
}

.seating >p span {
  font-weight: bold;
}

.seating .custom-select {
  margin-bottom: 20px;
}

.book_steps .button {
  width: 100%;
  font-size: 18px;
  padding: 14px;
  margin-top: 30px;
}

.seating .section{
  border: 1px solid rgba(0, 0, 0, 0.24);
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  padding: 10px 20px;
  position: relative;
  cursor: pointer;
  transition: opacity .3s;
  border-left: 4px solid black;
}

.seating .section.hide {
  opacity: .3;
}

.seating h4 {
  margin-bottom: 40px;
}

.seating .section.chosen {
  opacity: 1;
}

.seating .section p {
  margin-bottom: 0;
  margin-right: 50px;
  display: flex;
}

.seating .section p span {
  position: absolute;
  right: 35px;
  opacity: .5;
  top: 50%;
  transform: translateY(-50%);
}

.seating .inner_sections {
  width: 100%;
  margin-top: -10px;
  background-color: #ffffff;
  padding-top: 10px;
  margin-bottom: 30px;
  display: none;
  background: black;
}

.seating .inner_sections p .fee {
  opacity: .5;
  font-size: 12px;
  display: block;
  margin-top: 3px;
  margin-bottom: 20px;
  color: white !important;
}

.seating .inner_sections p {
  font-size: 15px;
  margin-bottom: 13px;
}

.seating .inner_sections .options {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.seating .inner_sections .options  .fee {
  display: block;
  font-size: 11px;
  opacity: .3;
  margin: 0;
  color: black;
  font-weight: normal;
}

.seating .inner_sections .options p {
  width: 100%;
  font-size: 15px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  padding: 10px 20px;
  position: relative;
  font-size: 14px;
  margin-bottom: 10px;
  cursor: pointer;
  color: white;
  background: #232323;
  transition: background-color .3s, color .3s;
}

.options span.arr img {
  filter: brightness(0) invert(1);
}

.seating .inner_sections .options p span {
  color: #7dc952;
  font-weight: bold;
  margin-left: 10px;
  transition: color .3s;
}

.seating .inner_sections .options p.chosen,  .checkout .question .content .time.chosen{
  background-color: #7dc952;
  color: white;
}

.checkout .question .content .time {
  background-color: #f1f1f1;
  opacity: .4;
}

.checkout .question .content .time p {
  color: black;
}

.checkout .question .content .time.chosen {
  background-color: white;
  color: black;
  opacity: 1;
}

.checkout .question .content .time.chosen p {
  color: black;
}


.seating .inner_sections .options p.chosen .arr img,  .checkout .question .content .time.chosen .arr img{
  filter: brightness(0) invert(1);
}

.checkout .question .content .time {
  width: 65px;
  text-align: center;
  font-size: 15px;
  padding: 5px 15px;
}

.seating .inner_sections .options p.chosen span {
  color: white;
}

.checkout .question .content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.checkout .question .content .no {
  position: absolute;
  top: 7px;
  left: 130px;
  text-align: right;
  font-size: 20px;
  opacity: .4;
  cursor: pointer;
  display: none;
}

.checkout .question .content .no.show {
  display: block;
  color: black;
}

.promo {
  margin-top: 40px;
  padding-top: 30px;
  background: #efefef;
  padding: 30px;
}

.promo.coupons {
  margin-top: 0;
  padding-top: 30px;
  border: 2px solid #efefef;
  padding: 30px;
  width: auto;
  max-width: 400px;
  background: white;
}

.promo.coupons input {
  transition: border .5s;
}

.promo.coupons p {
  font-size: 15px;
}

.promo.coupons input.active {
  border: 2px solid #7dc952;
}

.promo input {
  padding: 10px 20px;
  position: relative;
  font-size: 14px;
  margin-bottom: 10px;
  width: 100%;
  font-size: 14px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  outline: none;
}

p.terms {
  font-size: 14px !important;
  margin-top: 10px;
}

p.terms span {
  color: #7dc952;
  text-decoration: underline;
  cursor: pointer;
}

input::placeholder {
  opacity: .5;
}

.step_three .content {
  margin: auto;
}

.counter input {
  border: 1px solid rgba(0, 0, 0, 0.24);
  margin-bottom: 20px;
  outline: none;
  padding: 10px 10px;
  width: 60px;
  text-align: center;
}

.counter {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.counter p {
  width: 70px;
  text-align: center;
  font-size: 23px;
  cursor: pointer;
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;
}

.counter .plus {
  border-right: 1px solid #eaeaea;
}

.counter a .button {
  width: 100%;
  font-size: 18px;
  padding: 14px;
  margin-top: 30px;
}

.counter a {
  width: 100%;
}

.break {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid rgba(0, 0, 0, 0.24);
}

.actor {
  display: flex;
  margin-top: 30px;
  background-color: black;
}

.actor .img {
  background-size: cover;
  background-position: center center;
  width: 30%;
  height: auto;
}

.actor .info {
  width: 70%;
  background-color: black;
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.actor .info .name {
  font-size: 25px;
}

.actor .info .desc {
  font-size: 15px;
}

.actor .info  p {
  color: white;
}



/*========================  ABOUT PAGE  =================================*/
.squares {
  width: 100%;
}

.squares .square {
  display: flex;
  justify-content: center;
}

.squares .square.grey {
  background-color: #f7f7f7;
}

.squares .square div {
  width: 50%;
  display: flex;
  align-items: center;
}

.squares .square .square_txt {
  padding: 50px;
}

.squares .square_img {
  height: 100%;
  min-height: 400px;
  background-size: cover;
  background-position: center center;
}


/*========================  CHECKOUT  =================================*/
.checkout {
  min-height: 100vh;
}

/*.checkout .banner {
  height: 300px;
  min-height: 300px;
}
*/
.checkout .slide {
  opacity: 1;
}

.cover {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999;
}

.cover .offclick {
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.cover > div.holder {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.cover > div.holder > div {
  overflow: hidden;
  overflow-y: auto;
}

.cover > div.holder > div:last-child {
  width: 100%;
  max-width: 600px;
  height: 400px;
  background-color: white;
  padding: 50px;
  box-sizing: border-box;
  position: relative;
  z-index: 3;
}

.cover > div.holder > div p, .cover > div.holder > div li {
  font-size: 14px;
}

.cover > div.holder > div:last-child p.title {
  font-size: 24px;
  margin-bottom: 25px;
}

.cover > div.holder > div:last-child h3 {
  font-size: 24px;
  margin-bottom: 25px;
  margin-top: 50px;
}

.cover > div.holder > div:last-child .close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  opacity: .3;
  padding: 20px;
}

.checkout .slide .txt {
  width: 100%;
  padding: 100px;
}

.checkout .slide .contain {
  min-height: 200px;
}

.checkout .txt h1 {
  margin-left: 0;
  width: 100%;
}

.checkout .show_book .contain .txt {
  width: 35%;
}

.checkout .show_book .contain .action {
  margin-left: auto;
  width: 55%;
}

.action .date {
  font-size: 15px;
  margin-top: -5px;
  opacity: .5;
}

.top_align .contain {
  align-items: flex-start;
}

.action .title.series_title {
  margin-bottom: 30px;
}

.action .title {
  margin-bottom: 30px;
}

.action .title h4 {
  font-size: 22px;
  line-height: 1.5;
}

.action p {
  font-size: 16px;
}

.action .ticket {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.action .name {
  width: 100%;
  font-weight: 600;
  margin-bottom: 0;
}

.action .details {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.action .detail {
  margin-top: 10px;
}

.action .detail p {
  margin-bottom: 0;
}

.action .total {
  margin-top: 30px;
  width: 100%;
}

.action .total p, .details .detail p {
  margin-bottom: 0;
  font-size: 14px;
}

.details .detail p:nth-child(1) {
  opacity: .5;
}

.details p:nth-child(2) {
  font-size: 16px;
}

.action .detail:last-child {
  border-top: 2px solid #d8d8d8;
  padding-top: 20px;
  margin-top: 25px;
}

.action .detail:last-child p:nth-child(1){
  font-size: 16px;
}

.action .detail:last-child p:nth-child(2){
  font-size: 22px !important;
  font-weight: bold;
}

.details.promo {
  margin-top: 0;
  min-width: 400px;
}

.action .total h4 {
  margin-bottom: 5px;
  font-size: 15px;
  font-size: 35px;
}

.action .button {
  font-size: 16px;
  padding: 14px;
  margin-top: 30px;
  letter-spacing: 1px;
}

.action form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
}

.action form .half {
  width: 48%;
}

.action form .full {
  width: 100%;
}

.action form p {
  margin-bottom: 8px;
  font-size: 15px;
  opacity: .7;
}

.action form input {
  border: 1px solid rgba(0, 0, 0, 0.24);
  width: 100%;
  margin-bottom: 20px;
  outline: none;
  padding: 10px 10px;
}

.action form input.error {
  background: red;
}

.action form .custom-select {
  margin-bottom: 20px;
  outline: none;
}

.checkout .book_steps.step_one {
  display: block;
}

.timer p {
  text-align: center;
  font-size: 14px !important;
  background: #0a0a0a;
  color: white !important;
  padding: 10px;
  margin-bottom: 0;
}

.timer p span {
  color: #7dc952 !important;
}

.question span.arr img {
  right: -3px;
  top: -1px;
}

textarea {
  padding: 10px 10px;
  width: 100%;
  max-width: 100%;
  height: 100px;
  max-height: 600px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  outline: none;
}

.question textarea {
  margin-bottom: 20px;
  display: none;
}

.question textarea.show {
  display: block;
}

.checkout .question .content {
    margin-left: 0;
    position: relative;
}
.checkout .question .content .time {
    margin-top: 20px;
}

.question {
  margin-bottom: 30px;
}

.action .question .title h4 {
  margin-bottom: 0;
}

.action .question:last-child{
  border-bottom: none;
}

.checkbox {
  display: flex;
  justify-content: flex-start;
}


.checkbox input{
  display: inline-block;
  width: auto !important;
  margin-right: 10px;
  margin-top: 3px;
  cursor: pointer;
}

.billing_add {
  display: none;
  margin-top: 50px;
}

.payment2 {
  display: none;
}

.payment_error {
  color: #f44336;
  display: none;
  width: 100%;
  opacity: 1;
  font-size: 14px !important;
}

#qr {
  opacity: 0;
  position: fixed;
  left: -500px;
}

#loader {
  display: none;
  height: 77px;
  position: absolute;
  margin-top: 16px;
}

.load_more {
  width: 100%;
  text-align: center;
}

#seriesLoader {
  height: 100px;
  margin: auto;
}

.acc_payments {
  margin-top: 10px;
}

.acc_payments p {
  font-size: 13px;
  margin-bottom: 10px;
}
.acc_payments img {
  height: 100%;
  max-height: 30px;
}


.acc_payments img.lock {
  opacity: .3;
  height: 15px;
  margin-right: 10px;
  position: relative;
  top: -2px;
}

.deactivated {
  pointer-events: none;
}

/*========================  CHECKOUT SUCCESS =================================*/
.success .banner {
  height: 90vh;
  min-height: 600px;
}

.success .slide {
  opacity: 1;
}

.success .banner p {
  color: white;
}

.success .banner .slide .txt {
  padding-top: 0;
}

.confrm_num {
  background: #7dc952;
  padding: 30px;
  margin-top: 40px;
}

.confrm_num p:first-child {
  font-size: 15px;
  opacity: .6;
  margin-bottom: 3px;
}

.confrm_num p:last-child {
  margin-bottom: 0;
}





/*========================  REVIEWPAGE, CONTACTPAGE, FAQPAGE =================================*/
.reviewpage, .contact {
  min-height: 600px;
  /*padding-top: 150px;*/
}

.reviewpage .slide, .contact .slide, .faqpage .slide{
  opacity: 1;
}

.faqpage {
  min-height: 70vh;
}

.faqs {
  padding: 150px 0;
}

.reviewpage .action, .contact .action {
  width: 50%;
}

.reviewpage .action .button, .contact .action .button {
  padding: 15px 30px;
}

.faqpage .faq {
  padding: 20px 0;
  margin: 20px 0;
  border-bottom: 1px solid #eaeaea;
}

.faq h3 {
  font-size: 27px;
}

.faq p {
  font-size: 15px;
}

.faq h3 {
  margin-bottom: 20px;
}

.txt p.address_txt {
  font-size: 15px;
}

.txt p.address_txt.green {
  color: #7dc952;
  margin-bottom: 5px;
}

.p_section {
  font-size: 16px !important;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
}

.green_txt {
  color: #7dc952;
}

.rate_show {
  padding: 15px 0;
}

.stars {
  display: flex;
}

.star svg {
  height: auto;
  width: 25px;
  margin: 0 3px;
  cursor: pointer;
}

.star svg polygon {
  stroke: rgb(126, 201, 82) !important;
}

.star.chosen svg polygon {
  fill: rgb(126, 201, 82) !important;
}


/*========================  MENU PAGE   =================================*/
.menu_holder {
  display: flex;
  flex-wrap: wrap;
}

.menu_holder .txt {
  width: 100%;
}

.menu_holder .col {  
  width: 50%;
  box-sizing: border-box;
  padding: 0;
  padding-right: 50px;
}

/*.menu {
  margin-bottom: 40px;
}*/

.menu .title {
  color: #7ec952;
}

.menu .item {
  margin-bottom: 20px;
}

.menu .item p {
  font-size: 16px;
  margin-bottom: 4px;
}

.menu .item p span {
  font-size: 14px;
  margin-left: 5px;
}

.menu .item p.desc {
  font-size: 14px;
  opacity: .7;
}

.menus {
  margin-top: 0;
}

.all_shows.menus .show {
  padding-bottom: 30px;
}

.all_shows.menus .dark {
  height: 75%;
  top: auto;
  bottom: 0;
}


/*========================  SELECT TAGS  =================================*/
.custom-select {
  position: relative;
  font-family: Arial;
  padding: 0 !important;
  width: 100% !important;
  margin-bottom: 10px;
  height: auto !important;
  border-radius: 0 !important;
}

.num_select {
  width: 110px !important;
}

.custom-select select {
  display: none; 
}

.select-selected {
  background-color: white;
  color: #232323 !important;
}

.select-selected:after {
  position: absolute;
  content: "";
  top: 22px;
  right: 12px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #232323 transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
  border-color: transparent transparent #232323 transparent;
  top: 14px;
}

.select-items div,.select-selected {
  color: #ffffff;
  padding: 10px 10px;
  border: 1px solid transparent;
  cursor: pointer;
  user-select: none;
  font-size: 16px;
}

.select-items {
  position: absolute;
  background-color: #232323;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
}

.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.select-items div {
  border-bottom: 2px solid black;
  font-size: 13px;
  padding: 10px 16px;
}




/*========================  RESPONSIVENESS  =================================*/
.content p, .content li {
  font-size: 15px;
}

p.green_sml {
  color: #79c14f;
  font-weight: bold;
  font-size: 15px;
}

.content h3 {
  font-size: 27px;
  margin-bottom: 20px;
  margin-top: 60px;
}

.content h3:first-child {
  margin-top: 0;
}

.content li {
  margin-bottom: 10px;
}



/*========================  RESPONSIVENESS  =================================*/
@media ( max-height: 901px ) {
  h1 {
    font-size: 60px;
  }

  .shows {
    padding: 50px 50px;
  }

  .all_shows {
    margin-top: 0;
  }

  .action .title h4 {
    font-size: 20px;
  }
}

@media ( max-width: 1200px ) {
  .all_shows .show {
    width: 49%;
    margin-bottom: 2%;
    margin-right: 1%;
  }

  .show_hero h1 {
    font-size: 50px;
  }

  h1 {
    font-size: 60px;
  }

  .actor {
    flex-direction: column;
  }

  .actor .img {
    height: 150px;
    width: 150px;
    border-radius: 100%;
    margin-left: 50px;
    margin-top: 50px;
  }

  .actor .info {
    padding-top: 30px;
    width: 100%;
  }
}

@media ( max-width: 1100px ) {

  .show_hero .contain {
    flex-direction: column;
    justify-content: center;
  }

  .reviews .review p.desc {
    font-size: 20px;
  }

  .reviews .review p.name {
    font-size: 17px;
  }

  .show_img {
    height: 200px;
    width: 200px;
    margin: 50px 0;
    margin-bottom: 20px;
    position: relative;
    border: 1px solid #000000;
  }

  .show_hero .txt {
    padding: 30px;
 }

  .show_hero h1 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .show_info, .show_book, .book_steps {
    padding: 150px 50px;
  }

  .show_book .contain, .book_steps .contain {
    flex-direction: column;
  }

  .show_book .contain .txt, .book_steps .contain .txt {
    width: 100%;
    text-align: left;
    padding-right: 0;
  }


  .show_book .contain .txt p:last-child {
    margin-bottom: 75px;
  }

  .reviewpage .action, .contact .action {
    width: 100%;
  }

  h2 {
    font-size: 40px;
    width: 100%;
  }

  h4 {
    font-size: 20px;
  }

  #calendar {
    margin-left: 0;
  }

  .details p:nth-child(2) {
    font-size: 18px;
  }

  .book_steps .contain .times, .book_steps .contain .seating, .book_steps .contain .counter {
    width: 100%;
    text-align: left;
  }

  .times .time, .custom-select {
    max-width: 500px;
  }

  .checkout .show_book .contain .action,  .checkout .show_book .contain .txt {
    width: 100%;
  }

  .checkout .txt h1 {
    margin-bottom: 0;
  }

  .action .ticket {
    display: inline-block;
  }

  .action .ticket.grey_box {
    display: flex;
  }

  .checkout .slide .txt {
    padding: 30px;
  }

  .checkout .slide .contain {
    min-height: 150px;
  }

  .fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    font-size: 15px;
  }

  tr:first-child>td>.fc-day-grid-event, .fc .fc-row .fc-content-skeleton table thead tr td, .fc .fc-row .fc-content-skeleton table thead tr, .fc .fc-row .fc-content-skeleton table tbody tr, .fc-basic-view .fc-body .fc-row, .fc-row.fc-rigid .fc-content-skeleton, .fc .fc-row .fc-content-skeleton table {
    height: 60px !important;
  }

  .fc-desc {
    font-size: 20px;
  }

  .fc-title {
    font-size: 13px;
  }

  tr:first-child>td>.fc-day-grid-event {
    margin-top: 8px !important;
  }

  .seating_time {
    margin-top: 15px;
  }
}

@media (min-width: 1000px) {
  .menu_icon {
    display: none;
  }

  header nav {
    display: flex;
  }
}

@media (max-width: 1000px) {
  .menu_icon {
    display: block;
    height: 26px;
    position: absolute;
    right: 30px;
    margin-top: -3px;
  }

  header nav {
    justify-content: center;
    display: none;
  }

  header {
    height: 62px;
  }

  .squares .square{
    flex-wrap: wrap;
  }

  .squares .square.grey {
    background: transparent;
    flex-direction: column-reverse;
  }

  .squares .square .square_txt{
    padding: 50px 0;
    padding-top: 20px;
  }

  .squares .square > div {
    width: 100%;
  }
}

@media ( max-width: 800px ) {
  h1 {
    font-size: 45px;
  }

  .alert_popup .close {
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    top: 20px;
    position: fixed;
  }

  .alert_popup .holder {
    padding: 30px;
    max-height: 500px;
    overflow: hidden;
    overflow-y: auto;
    padding-top: 75px;
  }

  .txt p, p, .content li {
    font-size: 17px !important;
  }

  .actor .info .name {
    font-size: 22px !important;
  }

  .cpy, .seating .section p span, .seating .inner_sections .options p span, .instr, .details .detail p:nth-child(1), .action .date, .action form p, .checkout .question .content .time.chosen p {
    font-size: 15px !important;
  }

  .seating .inner_sections .options .fee {
    opacity: .5;
    font-size: 13px !important;
  }

  .all_shows .show {
    width: 100%;
    margin-bottom: 2%;
    margin-right: 0;
  }

  .show_info, .show_book, .book_steps {
    padding: 150px 30px;
  }

  h2 {
    font-size: 38px;
  }

  h3 {
    font-size: 30px;
  }

  .details.promo {
    min-width: 100%;
  }

  .contain {
    padding: 0;
  }

  .squares .square .square_txt{
    padding-left: 20px;
    padding-right: 20px;
  }

  .slide .txt {
    padding: 0 30px;
  }

  .shows {
    padding: 100px 0;
  }

  .filters {
    padding: 30px;
  }

  header .contain {
    padding: 0 30px;
  }

  .promo {
    padding: 20px;
  }

  .action .title h4 {
    font-size: 23px;
  }

  .action .date {
    font-size: 14px;
  }

  .action .title.series_title {
    margin-bottom: 17px;
  }

  .cover > div.holder > div:last-child {
    padding: 50px 20px;
  }

  ol, ul {
    padding-left: 20px;
  }

  .gallery img, .gallery video, .gallery iframe {
    padding: 0;
    padding-bottom: 10px;
  }

  .slide .button, .showpage .button {
    max-width: 300px;
  }
}

@media ( max-width: 700px ) { 
  .gallery .masonry {
    flex-wrap: wrap;
  }

  .gallery .masonry >div {
    width: 100% !important;
  }

  .gallery img {
    padding: 0;
    padding-bottom: 20px;
  }

  .action form .half {
    width: 100%;
  }

  button, .button {
    width: 100%;
  }

  .slide .txt {
    padding-top: 100px;
  }

  .banner .arrows {
    padding: 0;
  }

  .banner h1 {
    font-size: 50px;
  }

  .banner .arrows img {
    height: 25px;
  }

  .slide .txt p {
    font-size: 16px;
  }

  .reviews {
    display: none;
  }

  .actor .info {
    padding: 30px;
  }

  .actor .img {
    margin-left: 30px;
  }

  .fc-basic-view .fc-body .fc-row {
    min-height: 100% !important;
  }

  tr:first-child>td>.fc-day-grid-event {
    margin-top: 22px !important;
  }

  .fc-left h2 {
    font-size: 19px;
  }

  .fc .fc-row .fc-content-skeleton table thead tr td, .fc .fc-row .fc-content-skeleton table thead tr, .fc .fc-row .fc-content-skeleton table tbody tr, .fc-basic-view .fc-body .fc-row, .fc-row.fc-rigid .fc-content-skeleton, .fc .fc-row .fc-content-skeleton table, tr:first-child>td>.fc-day-grid-event {
    height: 45px !important;
    box-sizing: border-box;
    border: 1px solid white;
  }

  tr:first-child>td>.fc-day-grid-event {
    margin: 0;
  }

  tr:first-child>td>.fc-day-grid-event {
    width: 100%;
  }

  .fc-title {
    display: none;
  }

  #menu .faqs {
    padding-left: 0;
    padding-right: 0;
  }

}


@media ( max-width: 600px ) { 

  .datepicker--cell.datepicker--cell-day {
    height: 50px !important;
  }

  .show_book.calendar_holder {
    padding-left: 10px;
    padding-right: 10px;
  }

  .calendar_holder .contain .txt {
    padding: 0 20px;
  }

  .low_cost {
    display: none;
  }

  .datepicker--cell.haveApts:before {
    height: 42px;
    width: 42px;
  }

}


@media only screen 
  and (max-device-width: 767px) 
  and (-webkit-min-device-pixel-ratio: 1) {
    #calendar {
      max-height: 340px;
    }

    .all_shows .show:hover .showtimes{
      display: none;
    }

    .mobile_time {
      display: block;
      color: #7dc952 !important;
      margin-top: 20px;
      font-size: 15px !important;
    }

    header {
      height: 60px;
    }

    .banner {
      height: 100vh;
    }

    .slide .txt {
      padding-right: 0;
      padding-left: 0;
    }

    .slide .txt h1, .slide .txt p {
      padding: 0 30px;
    }

    .slide .txt .button {
      position: absolute;
      bottom: 0;
      width: 100%;
      left: 0;
      box-sizing: border-box;
      max-width: 100%;
      padding: 23px 30px;
    }

    .results p {
      font-size: 15px;
      padding: 10px 20px;
    }

    .showpage .slide .txt {
      padding-top: 0;
    }

    .fix_tickets {
      display: none;
    }

    .homepage .banner {
      height: 100vh;
    }

    .mobile_menu {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      background-color: black;
      height: 100%;
      width: 100%;
      z-index: 99999;
    }

    .mobile_menu > div {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      height: 100%;
      width: 100%;
      padding: 30px;
    }

    .mobile_menu a {
      width: 100%;
      padding: 15px 0;
      text-align: center;
      margin-bottom: 15px;
    }

    .mobile_menu .close {
      color: white;
      position: fixed;
      top: 15px;
      opacity: 1;
      font-weight: normal;
      right: 29px;
      font-size: 29px !important;
    }

    .logo {
      height: 25px;
    }

    header nav a {
      font-size: 14px;
    }

    .shows {
      padding: 50px 0;
    }

    .show_info, .show_book, .book_steps {
      padding: 100px 30px;
    }

    .links {
      flex-wrap: wrap;
    }

    .footer .links a {
      width: 100%;
      margin-bottom: 20px;
      padding: 20px;
    }

    .show_hero h1 {
      font-size: 35px;
    }

    .show_info {
      padding: 100px 0px;
    }

    .show_info .txt {
      padding: 0 30px;
    }

    .banner h1 {
      font-size: 38px;
    }

    h2 {
      font-size: 35px;
    }

    .details p:nth-child(2) {
      font-size: 15px;
    }

    .fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
      font-size: 14px;
    }

    .fc .fc-row .fc-content-skeleton table thead tr td, .fc .fc-row .fc-content-skeleton table thead tr, .fc .fc-row .fc-content-skeleton table tbody tr, .fc-basic-view .fc-body .fc-row, .fc-row.fc-rigid .fc-content-skeleton, .fc .fc-row .fc-content-skeleton table, tr:first-child>td>.fc-day-grid-event {
      height: 50px !important;
    }

    .fc-desc {
      font-size: 18px;
    }

    .fc-title {
      font-size: 12px;
    }

    tr:first-child>td>.fc-day-grid-event {
      margin-top: 21px !important;
    }

    .timer p {
      padding: 6px;
      font-size: 12px;
    }

    .action .ticket {
      width: 100%;
    }

    .faqs {
      padding: 50px 30px;
    }

    #about .faqs {
      padding: 50px 0;
    }
  }


